/**
 * Display mods
 */

.display__inline {
    display: inline;
}

.display__inline--block {
    display: inline-block;
}

.display__block {
    display: block;
}

.display__inherit {
    display: inherit;
}
